.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-3.216000px;}
.ls2{letter-spacing:-1.785600px;}
.ls3{letter-spacing:-1.344000px;}
.ls6{letter-spacing:-0.554400px;}
.ls7{letter-spacing:-0.148200px;}
.ls5{letter-spacing:-0.007200px;}
.lsa{letter-spacing:-0.005600px;}
.ls4{letter-spacing:-0.003600px;}
.ls8{letter-spacing:-0.003200px;}
.ls9{letter-spacing:-0.002800px;}
.ls1{letter-spacing:0.000000px;}
.lsb{letter-spacing:8.414000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.672000px;}
.ws6{word-spacing:0.720200px;}
.ws7{word-spacing:0.768000px;}
.wsa{word-spacing:0.775600px;}
.ws9{word-spacing:0.864000px;}
.wsb{word-spacing:0.935200px;}
.ws2{word-spacing:0.997200px;}
.ws4{word-spacing:1.000800px;}
.ws3{word-spacing:1.329600px;}
.ws5{word-spacing:1.556800px;}
.ws1{word-spacing:1.779200px;}
._3{margin-left:-4.656000px;}
._0{margin-left:-2.380800px;}
._2{margin-left:-1.285200px;}
._b{width:17.124800px;}
._1{width:20.005200px;}
._9{width:90.896400px;}
._7{width:112.946400px;}
._a{width:138.963600px;}
._4{width:155.206800px;}
._6{width:203.352800px;}
._8{width:240.329347px;}
._5{width:251.941200px;}
._c{width:711.238800px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:22.320000px;}
.fs6{font-size:26.000000px;}
.fs8{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:44.640000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs2{font-size:64.000000px;}
.fs0{font-size:96.000000px;}
.y1{bottom:0.023431px;}
.y33{bottom:56.524906px;}
.y31{bottom:91.387352px;}
.y30{bottom:107.008579px;}
.y0{bottom:121.843137px;}
.y32{bottom:135.133568px;}
.y28{bottom:137.648457px;}
.y27{bottom:148.582863px;}
.y26{bottom:159.517270px;}
.y25{bottom:170.451676px;}
.y2e{bottom:252.377127px;}
.y2f{bottom:256.594774px;}
.y2d{bottom:272.684004px;}
.y2c{bottom:288.305075px;}
.y2b{bottom:308.612265px;}
.y1a{bottom:384.725798px;}
.y19{bottom:400.346557px;}
.y18{bottom:415.967316px;}
.y17{bottom:431.588075px;}
.y16{bottom:447.208833px;}
.y15{bottom:484.186351px;}
.y14{bottom:505.543110px;}
.y13{bottom:534.710482px;}
.y12{bottom:578.450919px;}
.y11{bottom:594.071678px;}
.y10{bottom:615.428437px;}
.yf{bottom:636.785195px;}
.ye{bottom:652.405954px;}
.yd{bottom:673.762713px;}
.yc{bottom:689.383472px;}
.yb{bottom:710.740231px;}
.ya{bottom:732.096990px;}
.y9{bottom:747.717748px;}
.y8{bottom:790.431266px;}
.y7{bottom:811.788025px;}
.y29{bottom:828.376656px;}
.y6{bottom:840.955397px;}
.y5{bottom:894.066508px;}
.y2a{bottom:907.679355px;}
.y4{bottom:920.622064px;}
.y2{bottom:947.177620px;}
.y3{bottom:960.299344px;}
.y24{bottom:1019.678816px;}
.y23{bottom:1022.802687px;}
.y22{bottom:1048.045305px;}
.y21{bottom:1051.169175px;}
.y20{bottom:1076.413199px;}
.y1f{bottom:1079.537069px;}
.y1e{bottom:1104.781093px;}
.y1d{bottom:1107.904963px;}
.y1b{bottom:1156.222328px;}
.y1c{bottom:1182.852552px;}
.h10{height:16.248960px;}
.ha{height:19.006000px;}
.hd{height:19.742188px;}
.he{height:19.992000px;}
.hc{height:20.384000px;}
.h11{height:20.468000px;}
.hb{height:23.296000px;}
.hf{height:26.208000px;}
.h7{height:26.244000px;}
.h8{height:26.316000px;}
.h4{height:32.631840px;}
.h6{height:35.088000px;}
.h9{height:40.936000px;}
.h5{height:46.784000px;}
.h3{height:70.176000px;}
.h1{height:1096.588235px;}
.h2{height:1237.153039px;}
.h0{height:1237.176471px;}
.w1{width:881.019608px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:18.745098px;}
.x2{left:85.915033px;}
.x7{left:88.736639px;}
.x1e{left:90.601307px;}
.x4{left:100.755527px;}
.xd{left:153.328497px;}
.x8{left:167.387321px;}
.xb{left:181.446144px;}
.x12{left:205.487982px;}
.x3{left:267.692184px;}
.x5{left:272.579656px;}
.x13{left:293.145841px;}
.x14{left:305.740516px;}
.x17{left:409.217206px;}
.x18{left:413.191792px;}
.x19{left:438.786661px;}
.x1a{left:442.761090px;}
.x1c{left:500.130775px;}
.x9{left:511.976115px;}
.x16{left:549.506613px;}
.x1b{left:553.089426px;}
.x15{left:579.736833px;}
.xc{left:580.795462px;}
.xa{left:587.824874px;}
.xf{left:615.942521px;}
.x6{left:624.604162px;}
.xe{left:651.089580px;}
.x1d{left:656.456770px;}
.x10{left:673.636496px;}
.x11{left:706.075982px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-2.745038pt;}
.ls2{letter-spacing:-1.524110pt;}
.ls3{letter-spacing:-1.147180pt;}
.ls6{letter-spacing:-0.473212pt;}
.ls7{letter-spacing:-0.126497pt;}
.ls5{letter-spacing:-0.006146pt;}
.lsa{letter-spacing:-0.004780pt;}
.ls4{letter-spacing:-0.003073pt;}
.ls8{letter-spacing:-0.002731pt;}
.ls9{letter-spacing:-0.002390pt;}
.ls1{letter-spacing:0.000000pt;}
.lsb{letter-spacing:7.181824pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.573590pt;}
.ws6{word-spacing:0.614731pt;}
.ws7{word-spacing:0.655531pt;}
.wsa{word-spacing:0.662018pt;}
.ws9{word-spacing:0.737473pt;}
.wsb{word-spacing:0.798246pt;}
.ws2{word-spacing:0.851167pt;}
.ws4{word-spacing:0.854239pt;}
.ws3{word-spacing:1.134889pt;}
.ws5{word-spacing:1.328817pt;}
.ws1{word-spacing:1.518648pt;}
._3{margin-left:-3.974159pt;}
._0{margin-left:-2.032147pt;}
._2{margin-left:-1.096991pt;}
._b{width:14.616984pt;}
._1{width:17.075568pt;}
._9{width:77.585212pt;}
._7{width:96.406132pt;}
._a{width:118.613282pt;}
._4{width:132.477771pt;}
._6{width:173.573101pt;}
._8{width:205.134673pt;}
._5{width:215.046045pt;}
._c{width:607.082490pt;}
.fs9{font-size:19.051381pt;}
.fs6{font-size:22.192469pt;}
.fs8{font-size:23.899582pt;}
.fs7{font-size:27.313808pt;}
.fs4{font-size:30.728033pt;}
.fs1{font-size:38.102762pt;}
.fs3{font-size:40.970711pt;}
.fs5{font-size:47.799163pt;}
.fs2{font-size:54.627615pt;}
.fs0{font-size:81.941423pt;}
.y1{bottom:0.020000pt;}
.y33{bottom:48.247200pt;}
.y31{bottom:78.004267pt;}
.y30{bottom:91.337867pt;}
.y0{bottom:104.000000pt;}
.y32{bottom:115.344133pt;}
.y28{bottom:117.490733pt;}
.y27{bottom:126.823867pt;}
.y26{bottom:136.157000pt;}
.y25{bottom:145.490133pt;}
.y2e{bottom:215.418133pt;}
.y2f{bottom:219.018133pt;}
.y2d{bottom:232.751200pt;}
.y2c{bottom:246.084667pt;}
.y2b{bottom:263.418000pt;}
.y1a{bottom:328.385200pt;}
.y19{bottom:341.718400pt;}
.y18{bottom:355.051600pt;}
.y17{bottom:368.384800pt;}
.y16{bottom:381.718000pt;}
.y15{bottom:413.280400pt;}
.y14{bottom:431.509600pt;}
.y13{bottom:456.405600pt;}
.y12{bottom:493.740533pt;}
.y11{bottom:507.073733pt;}
.y10{bottom:525.302933pt;}
.yf{bottom:543.532133pt;}
.ye{bottom:556.865333pt;}
.yd{bottom:575.094533pt;}
.yc{bottom:588.427733pt;}
.yb{bottom:606.656933pt;}
.ya{bottom:624.886133pt;}
.y9{bottom:638.219333pt;}
.y8{bottom:674.677733pt;}
.y7{bottom:692.906933pt;}
.y29{bottom:707.066267pt;}
.y6{bottom:717.802933pt;}
.y5{bottom:763.136267pt;}
.y2a{bottom:774.755600pt;}
.y4{bottom:785.802933pt;}
.y2{bottom:808.469600pt;}
.y3{bottom:819.669733pt;}
.y24{bottom:870.353467pt;}
.y23{bottom:873.019867pt;}
.y22{bottom:894.565867pt;}
.y21{bottom:897.232267pt;}
.y20{bottom:918.779467pt;}
.y1f{bottom:921.445867pt;}
.y1e{bottom:942.993067pt;}
.y1d{bottom:945.659467pt;}
.y1b{bottom:986.901067pt;}
.y1c{bottom:1009.631467pt;}
.h10{height:13.869405pt;}
.ha{height:16.222695pt;}
.hd{height:16.851072pt;}
.he{height:17.064301pt;}
.hc{height:17.398895pt;}
.h11{height:17.470594pt;}
.hb{height:19.884452pt;}
.hf{height:22.370008pt;}
.h7{height:22.400736pt;}
.h8{height:22.462192pt;}
.h4{height:27.853119pt;}
.h6{height:29.949590pt;}
.h9{height:34.941188pt;}
.h5{height:39.932787pt;}
.h3{height:59.899180pt;}
.h1{height:936.000000pt;}
.h2{height:1055.980000pt;}
.h0{height:1056.000000pt;}
.w1{width:752.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:16.000000pt;}
.x2{left:73.333333pt;}
.x7{left:75.741733pt;}
.x1e{left:77.333333pt;}
.x4{left:86.000533pt;}
.xd{left:130.874533pt;}
.x8{left:142.874533pt;}
.xb{left:154.874533pt;}
.x12{left:175.395600pt;}
.x3{left:228.490400pt;}
.x5{left:232.662133pt;}
.x13{left:250.216533pt;}
.x14{left:260.966800pt;}
.x17{left:349.290000pt;}
.x18{left:352.682533pt;}
.x19{left:374.529200pt;}
.x1a{left:377.921600pt;}
.x1c{left:426.889867pt;}
.x9{left:437.000533pt;}
.x16{left:469.034933pt;}
.x1b{left:472.093067pt;}
.x15{left:494.838133pt;}
.xc{left:495.741733pt;}
.xa{left:501.741733pt;}
.xf{left:525.741733pt;}
.x6{left:533.134933pt;}
.xe{left:555.741733pt;}
.x1d{left:560.322933pt;}
.x10{left:574.986800pt;}
.x11{left:602.675733pt;}
}
